Bug 875075 - chunksize option inconsistent: count of blocks in lvcreate, kiB in lvconvert
chunksize option inconsistent: count of blocks in lvcreate, kiB in lvconvert
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zdenek Kabelac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-09 08:22 EST by Marian Csontos
Modified: 2013-05-24 16:37 EDT (History)
11 users (show)

See Also:
Fixed In Version: lvm2-2.02.98-9.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:37:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2012-11-09 08:22:06 EST
Description of problem:
Inconsitent values used among lvcreate/lvconvert for chunksize.
The option's usage in lvconvert manpage is not clear.

Version-Release number of selected component (if applicable):
upstream
Comment 1 Zdenek Kabelac 2012-11-27 13:10:12 EST
Has been solved by upstream commit:

https://www.redhat.com/archives/lvm-devel/2012-November/msg00033.html
Comment 2 Fedora End Of Life 2013-04-03 16:21:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora Update System 2013-05-14 07:31:41 EDT
lvm2-2.02.98-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lvm2-2.02.98-9.fc19
Comment 4 Fedora Update System 2013-05-24 16:37:49 EDT
lvm2-2.02.98-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.